html {
	height: 100%; 
	margin: 0;
	padding: 0;
	}
	
body#index {
	background-color: #0E0E0C;
	background-image: url(interface/bgr.jpg);
	background-repeat: no-repeat;
	overflow:hidden;
	text-align:center;
	margin: 1px;
}

body#site {
	background-color: #0b0b0b;
	background-image: url(interface/bgr.jpg);
	background-repeat: no-repeat;
	height: 100%;
	overflow:hidden;
	margin: 1px;
}

body#page {
	background-color: #0E0E0C;
	background-image: url(interface/pagebgr.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
}

body#gallery {
	background-color: #0E0E0C;
	background-image: url(interface/gallerybgr.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	margin: 0;
	padding: 25 0 0;
}

body#surrendervid {
	background-color: #0E0E0C;
	background-image: url(interface/surrender_vid_bgr.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
}

A:link    { color: #82998C; text-decoration : none;}
A:visited { color: #82998C; text-decoration : none;}
A:active  { color: #82998C; text-decoration : none;}
A:hover   { color: #5A503A; text-decoration : none;}
/*A:hover   { color: #2B261C; background-color: #AAA697; font-weight: normal;} */ 

div,td, html {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #9c927f;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	font-weight: normal;
}

/*TEKSTIT*/
.xtrakern {
	letter-spacing: 0.4em;
}

.otsikko {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	letter-spacing: 0.1em;
	color: #b07a3e;
	line-height: 30px;
	font-weight: bolder;
}

.valiotsikko {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	letter-spacing: 0.2em;
	color: #b49f6d;
	font-weight: bold;
}

.valiotsikko2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	letter-spacing: 0.2em;
	font-weight: bold;
	font-variant: normal;
	color: #BD992D;
}

.date {
	font-family: "Courier New", Courier, mono;
	font-size: 10px;
	color: #A78919;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.question {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A78919;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.gbanswer {
	color: #80756A;
}

.highlight {
	font-weight: bold;
	color: #A39A7E;
	font-size: 11px;
	font-variant: normal;
	text-transform: uppercase;
}
.smallnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CB9456;
}

b {
	font-family: "Courier New", Courier, mono;
	font-size: 10px;
	color: #A78919;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 0.1em;
}

.smallinfo {
	font-size: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	color: #756F64;
	text-transform: uppercase;
	font-weight: normal;
}

/*KUVAT*/

img {
	background-color:none;
	border: none;
}
img A:link {background-color: none; }
img A:visited {background-color: none; }
img A:hover {background-color: #000000; }
img A:active {background-color: none; }

.border1 {
	border: 1px solid #948e82;
}

.border2 {
	border: 1px solid #948e82;
}

.gallerythumbs {
	border: 1px solid #948e82;
	margin-bottom: 10px;
	margin-right: 10px;
}

#floatr {
	clear: right;
	float: right;
	padding: 0px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left: 5px;
}

#floatl {
	clear: left;
	float: left;
	padding: 0px;
	margin-bottom:5px;
	margin-top:5px;
	margin-right: 8px;
}

.katkoviiva {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #9C927F;
}

/*DIVit ja MUUT*/
#container {
	text-align: left;
	width: 1000px;
	height: 100%;
	overflow: visible;
	visibility: visible;
}

#indexdiv {
	margin: 0 auto;
	text-align: center;
	width: 823px;
	height: 95%;
	top: 0px;
	overflow: visible;
	visibility: visible;
	padding-top: 250px;
}

#mainflash {
	position:absolute; 
	left:0px; 
	top:0px; 
	width:950px;
	height:325px;
	z-index:2;
	}
	
#flasheader {
	z-index:4;
}

#liteheader {
	height:900px;
	z-index:4;
}

#frame {
	position:relative;
	left:121px;
	top:-617px;
	width:580px;
	height:40%;
	overflow:hidden;
	}

#lite_frame {
	position:relative;
	left:132px;
	top:-617px;
	width:580px;
	height:50%;
	overflow:hidden;
	border: 1px solid #4d4a3f;
	}

#lite_reuna  {
	position:absolute;
	left:0px;
	top:250px;
	overflow:hidden;
	z-index:5;
	}

#lite_valikko  {
	position:absolute;
	left:135px;
	top:235px;
	overflow:hidden;
	z-index:6;
	}

#lite_mp3player  {
	position:absolute;
	left:730px;
	top:240px;
	overflow:hidden;
	z-index:5;
	}

#lite_billboard  {
	position:absolute;
	left:742px;
	top:370px;
	overflow:hidden;
	z-index:5;
	}

#iframe {
	overflow-x: hidden;
}

#footer {
	position:relative; 
	left:121px; 
	top:-621px;
	z-index:3;
	visibility: visible;
	display:block;
	}

#footer_lite {
	position:relative; 
	left:122px; 
	top:-625px;
	z-index:3;
	visibility: visible;
	display:block;
	}

#col1 {
	position:relative;
	left:30px;
	top:2px;
	width:505px;
	z-index:1;
	padding-bottom: 15px;
	}
	
#table1 {
	width: 480px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	}

#discotable {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 5px;
	}
	
#gallerytable {
	width: 100%;
	margin-bottom: 10px;
	margin-top: 5px;
	}
	
#phototable {
	width: auto;
	text-align: center;
	}

#discolevy {
	width: 220px;
	padding-top: 3px;
	vertical-align: top;
	}
	
#textalign1 {
	text-align: left;
	vertical-align: top;
}

#tdpadded {
	padding-right: 10px;
}

.form, input, textarea, select {
	background-color: #333333;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border: none;
	margin-top: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #9c927f;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	font-weight: normal;
}

.formbutton {
	background-color: #726B63;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A69D82;
	border-right-color: #A69D82;
	border-bottom-color: #5A5243;
	border-left-color: #5A5243;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #E1DED9;
	letter-spacing: 0.1em;
	font-variant: small-caps;
	font-weight: normal;
	text-transform: uppercase;
}